Subject: draft submission broken

From: Niels Provos <[email-masked]>
Date: Tue, 12 Dec 2000 14:20:09 -0500

Hi,

according to this email - autoresponder from internet-drafts - it should
have been possible to submit internet-drafts again begining yesterday:

 We are sorry, but the cut-off for Internet-Draft submissions was Friday,
 November 24, 2000 at 5pm ET. Your submission will not be retained (i.e. you
 need to resubmit) after December 10.

 Any submissions received prior to December 11, 2000 will not be retained;
 they must be resubmitted. Internet-Draft submissions received on or after
 December 11 will be processed. However, Internet-Draft announcements will
 not be sent until after the meeting concludes.

 If you receive this announcement, your submission will NOT be processed.

However, it also says that the submission will not be processed.  Somebody
please fix the autoresponder or the message.

Thank you,
 Niels.